Mailinglist Archive: opensuse (2459 mails)

< Previous Next >
Re: [opensuse] [Fwd: What is the problem - and with whom?]
  • From: Patrick Shanahan <paka@xxxxxxxxxxxx>
  • Date: Fri, 21 Mar 2008 20:03:34 -0400
  • Message-id: <20080322000333.GY902@xxxxxxxxxxxxxxx>
* Jeremy Baker <jab@xxxxxxxxxxxxxx> [03-21-08 18:23]:

I had this exact same behaviour. The culprit was the python-gtk 2.12.0-22.1
from the GNOME:Community repository. I downgraded to 2.10.6-25 from the
standard opensuse repo, and now all is well. One other thing to note, smart
isn't broken, just the gui. You can still run it from the command line.


Where is python-gtk-2.10.6-25@x86_64 for 10.1 ??? 2.8.2 which *is*
available has the same problem :^(


--
Patrick Shanahan Plainfield, Indiana, USA HOG # US1244711
http://wahoo.no-ip.org Photo Album: http://wahoo.no-ip.org/gallery2
Registered Linux User #207535 @ http://counter.li.org
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >